body{
	margin:0;
	padding:0;
	background:url(../images/mag_bg.jpg);
	background-width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'HelveticaNeue', Helvetica, sans-serif;
}
a{
	text-decoration:none;
}
#backtothetop{
	display:block;
	position:fixed;
	background:#070708;
	background:rgba(7,7,8,0.9);
	color:white;
	font-size: 2em;
	line-height: 1em;
	right:1vw;
	bottom:1vw;
	padding:10px 10px 0px 10px;
	display:none;
}
.mag_section{
	min-height: 100vh;
}
.mag_content{
	width:80vw;
	overflow: hidden;
	margin:auto;
	padding:10vh 0;
}
.mag_content img{
	border:10px solid white;
}
#mag_packshot{
	float:left;
	max-width:calc(50% - 20px);
	max-height:calc(80vh - 20px);
}
#mag_home_info{
	display: inline-block;
	float:right;
	width:50%;
	text-align: center;
}
#mag_home_info img{
	border:none;
	width:90%;
	margin-left:5%;
	height:auto;
}
h1{
	margin:5% 0 0 0;
	padding:0;
}
h2{
	margin:5% 10% 5% 15%;
	font-size: 1em;
	padding:0;
}
h2 a, #mailinglistbutton{
	background:white;
	color:#060407 !important;
	padding:10px;
	font-weight: 100;
	width:80%;
	border-radius: 3px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h2 a:hover, #mailinglistbutton:hover{
	color:#007dec !important;
}
h3{
	color:white;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin:20% 10% 5% 15%;
	font-size: 1em;
}
#tour{
	xbackground:#070708;
	xbackground:rgba(7,7,8,0.9);
	color:white;
	text-align: center;
	padding-bottom:10vh;
}
#tour ul{
	list-style: none;
	margin:0;
	padding:0;
}
#tour ul li{
	display:inline-block;
	margin:10vh 2vh;
	position:relative;
	transition: opacity 500 ease-in-out;
}
#tour ul li span{
	position:absolute;
	top:0;
	left:0;
	width:90%;
	xheight:93%;
	background:#070708;
	background:rgba(7,7,8,0.75);
	line-height:2em;
	padding:5%;
	display:none;
}
.tour_selected span{
	display:inline !important;
}
#tour ul li span a{
	color:white;
	text-decoration: none;
}
#tour ul li span a:hover{
	color:#f1e200;
}
#tour ul li a img{
	max-height:80vh;
	width:auto;
	border:10px solid white;
}
#tour ul li a:hover img{
	border:10px solid black;
}
.tour_selected img{
	opacity:0.9;
}
.mag_video iframe{
	min-width:100vw;
	max-width:100vw;
	min-height: 100vh;
}
#mailinglist{
	text-align:center;
}
#maiinglistcontent{
	background:white;
	padding:30px;
	display: inline-block;
	margin:10vh auto;
}
#maiinglistcontent form{
	width: 304px;
	margin:auto;
}
h4{
	font-weight: 100;
	margin:0 2vw 2vw;
	padding:0;
	text-transform: uppercase;
}
input[type=text], input[type=email]{
	width:284px;
	padding:10px;
	border:1px solid black;
	background:none;
	margin-bottom:3px;
	border-radius: 3px;
	-webkit-appearance:none;
}
input[type=submit]{
	width:304px;
	padding:10px;
	border:1px solid black;
	background:black;
	color:white;
	text-transform:uppercase;
	cursor:pointer;
	border-radius: 3px;
	-webkit-appearance:none;
}
input[type=submit]:hover{
	border:1px solid #f1e200;
	color:#f1e200;
}
#privacy{
	color:black;
	font-size: 0.5em;
}
#socials{
	font-size: 0.75em;
	margin-top: 5vh;
}
#socials a{
	color:black;
}
#socials a:hover{
	color:#007dec;
}
#bundles{
	text-align: center;
}
#bundles ul{
	list-style: none;
	margin:0;
	padding:0;
}
#bundles ul li{
	display:inline-block;
	width:22%;
	min-width:  200px;
	margin:1%;
}
#bundles ul li a{
	display:block;
}
#bundles ul li a img{
	width:100%;
	height:auto;
}
#bundles ul li a:hover{
	xbackground:white;
}
#bundles ul li a:hover img{
	opacity:0.9;
}
@media (orientation: portrait){
	body{
		margin:0;
		padding:0;
		background:url(../images/mag_bg_portrait.jpg?v=2);
		background-width: 100%;
		background-repeat: repeat-y;
		background-position: center top;
		background-attachment: fixed;
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
		font-family: 'HelveticaNeue', Helvetica, sans-serif;
	}
	h1{
		margin-bottom:5vh;
	}
	h2{
		margin:0 0 2vh 0;
	}
	h2 a{
		width:100%;
	}
	.mag_content{
		margin:5% auto;
	}
	#mag_packshot{
		float:none;
		max-width:calc(100% - 20px);
		max-height:inherit;
	}
	#mag_home_info{
		display: inline-block;
		float:none;
		width:100%;
		width:calc(100% - 20px);
		margin-top:3%;
		text-align: center;
	}
	h3{
		color:white;
		font-weight: 100;
		text-transform: uppercase;
		letter-spacing: 1px;
		margin:30% 0% 5% 1%;
		font-size: 0.8em;
	}
	#tour ul li a img{
		max-height:70vh;
	}
	#maiinglistcontent{
		width:80%;
	}
}
